Loading...
Searching...
No Matches
D3D12_ROOT_CONSTANTS Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | ShaderRegister
UINT | RegisterSpace
UINT | Num32BitValues

## Detailed Description

Definition at line 2970 of file mini_d3d12.h.

## Member Data Documentation

## ShaderRegister

UINT D3D12_ROOT_CONSTANTS::ShaderRegister

Definition at line 2971 of file mini_d3d12.h.

## RegisterSpace

UINT D3D12_ROOT_CONSTANTS::RegisterSpace

Definition at line 2972 of file mini_d3d12.h.

## Num32BitValues

UINT D3D12_ROOT_CONSTANTS::Num32BitValues

Definition at line 2973 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h